/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/

*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

/*Google Font*/

body{
	font-family: 'Open Sans', sans-serif;
	border: 2px solid black;
	margin-left: 1rem;
	margin-right: 1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

ul{
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;
}

#intro{
	text-align: center;
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p, #intro h2{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	color: white;
	cursor: pointer;
	font-size: 1.1rem;
	font-weight: bold;
}

#succeed-info{
	padding-left: 10vh;
	padding-right: 10vh;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	text-align: center;
	padding-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
}

#succeed-info .card{
	min-height: 175px;
	width: 30%;
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

#pre-footer{
	background-color: #00253f;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

#pre-footer div{
	color: white;
	width: 20%;
	display: inline-block;
	margin-left: 0.8rem;
	margin-right: 0.5rem;
	vertical-align: bottom;
	min-height: 150px;

}

footer{
	font-weight: bold;
	font-size: 13px;
	padding-left: .6rem;
	padding: .6rem;
}



